Subject: Link Trade Request

From: [email-masked]
Date: Fri, 19 Mar 2004 15:51:32 +0100

Hello Webmaster!

My Name is Carola Weigl and I´m Webmaster of www.pkv-iq.de

This Site is new ans care about Informations about Health Insurance in Germany.

I found your Website and would like to Swap Links with you.

If you are interested, please set the Link for www.pkv-iq.de with
Linktext:

Private Krankenversicherung

Health Insurance in Germany!

So I will add a Link to your Website from the Website

http://www.krankenversicherung-beitragsvergleich.de ( PR 6) AND

http://www.links-private-krankenversicherung.de( PR 4 )

with the Linktext you want!

If you want to exchange more Links with other of my Websites, let it me know.

Thank you!

Greetings from Germany! Carola